EDIT - feature request #6337

simple web ui to trigger the transmission engine distribution
01/17/2017 03:28 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Priority 11 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version:

Severity: normal

Description

in case #6352 is implemented this issue becomes obsolete

Related issues:

Related to EDIT - feature request #6352: Add Transmission Engine trigger to A... Duplicate
Related to EDIT - bug #8312: Test, fix, improve and run Transmission engine f... Closed
Related to EDIT - feature request #8677: Add distribution aggregation to set ... Closed
History

#1 - 01/20/2017 11:55 AM - Andreas Kohlbecker

- Related to feature request #6352: Add Transmission Engine trigger to Admin menu added

#2 - 01/20/2017 11:55 AM - Andreas Kohlbecker

- Description updated

#3 - 05/28/2019 02:40 PM - Andreas Miuller

- Tags changed from transmission-engine-distribution to transmission-engine-distribution, euro+med

#4 - 05/28/2019 02:40 PM - Andreas Miuller

- Related to bug #8312: Test, fix, improve and run Transmission engine for E+M added

#5 - 11/08/2019 11:51 PM - Andreas Miuller

- Description updated

#6 - 11/12/2019 06:33 PM - Andreas Miuller

- Related to feature request #8677: Add distribution aggregation to set subtree menu added

#7 - 11/12/2019 06:36 PM - Andreas Miiller
- Priority changed from New to Priority11

- Target version changed from Unassigned CDM tickets to Release 5.12

Andreas (and maybe Norbert, Eckhard). Can you please decide if this is still needed at all. | guess if a TaxEditor Ul is available (#8677, #6352) for
running the aggregation there is no need to implement this in the dataportal anymore. The TaxEditor is the prefered place for data manipulation.

#8 - 11/13/2019 08:36 AM - Andreas Kohlbecker

Norbert wrote:

| agree that TaxEditor is the preferred place to run aggregation, see no need for an implementation in the Portal,
Norbert

#9 - 11/13/2019 08:37 AM - Andreas Kohlbecker
- Status changed from New to Rejected

- Target version deleted (Release 5.12)

| also agree
